能不能支持调用天地图三维服务

0 投票

调用天地图三维服务有Cesium版本要求,请问超图有哪个版本可以支持么?

7月 24, 2020 分类:  192次浏览 | 用户: 何为 才疏学浅 (11 分)

1个回答

0 投票
您好能留个QQ吗,我发个最新版给您
7月 28, 2020 用户: KeineAhnung 名扬四海 (1,403 分)
麻烦了,qq号: 1144923057
已上报需求。
...